.psk-signup#signup .inner-banner-cont {
  background-image: none;
  /* background-size: cover; */
  height: 400px;
  /* width: 1228px; */
  /* margin: auto; */
  /* border-radius: 50px 50px 0 0; */
  /* position: relative; */
}
.psk-signup#signup .bg-container {
        background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/psk-signup/images/desk/Signup_IMFINZI_Desktop-New.webp);
        background-size: 100%;
        height: 400px;
        background-repeat: no-repeat no-repeat;
        background-position: center;
        max-width: 1233px;
        margin: 0 auto;
        background-color: transparent;
        position: relative;
        padding: 0;
    }
.psk-signup#signup .signup-heading {
        max-width: 899px;
        margin: 0 auto;
        /* padding: 170px 0 0 0; */
        padding: 0;
        text-align: center;
        position: absolute;
        bottom: 40px;
        left: 0;
        right: 0;
        color: #FFFFFF;
        text-shadow: 0px 3px 10px #000000ad;
        font-family: 'Filson Pro';
        font-size: 40px;
        line-height: 50px;
        /* font-weight: 500; */
    }
.psk-signup #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical{
    top: -2px;
}
.psk-signup #header-grid .topnavigation{
    margin-left: -30px;
}
.psk-signup .signup-section {
    padding-bottom: 30px;
}
.psk-signup .signup-section .main-head-container{
    max-width: 860px;
    margin: 36px auto 0;
    text-align: center;
}
.psk-signup .page-heading {
    font-size: 30px;
    line-height: 38px;
    text-align: center;
    letter-spacing: 0.38px;
    /* font-family: "solex", sans-serif; */
    /* font-weight: 700; */
    color: #193965;
    margin: 0;
    /* font-family: "Filson-Pro-Heavy", sans-serif; */
	font-family: 'Filson Pro';
    font-style: normal;
    font-weight: 800;
}
.psk-signup .head-copy {
    font-family: "din-2014", sans-serif;
    font-weight: 400;
    color: #555555;
    font-size: 25px;
    line-height: 32px;
    margin-top: 10px;
    text-align: center;
    margin-bottom: 18px;
    /* font-family: 'Filson-Pro-Regular'; */
    font-family: 'Filson Pro';
    font-weight: 400;
}
.psk-signup .feature-container {
    max-width: 960px;
    margin: 15px auto 0;
    text-align: center;
}
.psk-signup .feature-container .row {
    margin-right: -15px;
    margin-left: -15px;
    display: flex;
}
.psk-signup .feature-txt h3 {
    color: #193965;
    font-size: 18px;
    line-height: 24px;
    /* font-family: 'din-2014', sans-serif; */
    font-weight: 700;
    margin-bottom: 4px;
    /* font-family: 'Filson-Pro-Bold'; */
    font-family: 'Filson Pro';
}
.psk-signup .feature-txt p {
    color: #333333;
    font-size: 18px;
    line-height: 24px;
    /* font-family: 'din-2014', sans-serif; */
    /* font-family: 'Filson-Pro-Regular'; */
    font-family: 'Filson Pro';
    font-weight: 400;
}
.psk-signup .feature-container .row>div{
    padding: 0 15px;
    max-width: 330px;
}
.psk-signup .form-header{
        background-color: #DFE5F1;
    padding: 12px 20px;
}
.psk-signup#signup .form-head-box .page-heading{
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    letter-spacing: 0;
    /* font-family: "solex", sans-serif; */
    font-weight: 700;
    color: #193965;
    margin: 0;
    /* font-family: 'Filson-Pro-Bold'; */
    font-family: 'Filson Pro';
}
.psk-signup#signup .form-head-box .head-copy{
    /* font-family: "din-2014", sans-serif; */
    /* font-family: 'Filson-Pro-Regular'; */
    font-family: 'Filson Pro';
    font-weight: 400;
    color: #555555;
    font-size: 18px;
    line-height: 24px;
    margin-top: 10px;
    text-align: center;
    margin-bottom: 0;
}
.psk-signup .sign-up-form-v2 #field-group-6a510d5d04eca900020f605c label{
    justify-content: flex-start;
}




@media screen and (min-width: 992px) {

.psk-signup .carcinoma_mobile_only {
        display: none;
    }




}




@media screen and (max-width: 991px) {

  .psk-signup .carcinoma_mobile_only {
        display: block;
    }
    .psk-signup .feature-container .row{
        flex-direction: column;
        margin: 0;
    }.psk-signup #header-grid .topnavigation{
        margin-left: 0;
    }
    .psk-signup #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link{
        color: #000;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: -0.33px;
        font-family: 'Filson Pro', sans-serif;
        line-height: 12px;
    }
   .psk-signup #header-grid .cmp-topnavigation__group .cmp-topnavigation__item:nth-child(1){
        padding-left: 15px;
    }
   .psk-signup #header-grid .cmp-topnavigation__group .cmp-topnavigation__item:nth-child(3){
        padding: 0px 0px;
    }
  .psk-signup  #header ul.cmp-topnavigation__group.cmp-topnavigation__group--menus{
        padding: 2px 0;
        gap: 10px;
    }
   .psk-signup #header li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--index-3.cmp-topnavigation__item--level-0 a.cmp-topnavigation__link::after{
        transform: translate(-5px,4px);
    }
    .psk-signup#signup #header .cmp-image__image.cmp-image--desktop{
        width: 100px;
        height: 35px;
    }
    .psk-signup #header span.cmp-list-dropdown__head-text{
        color: #fff;
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 16px!important;
        letter-spacing: -0.42px;
        font-family: 'Filson Pro', sans-serif;
        text-align: left;
    }
    .psk-signup#signup #header a.cmp-list-dropdown__head{
        width: 100%;
        padding: 0;
    }
    .psk-signup#signup #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical{
        padding: 0px 11px !important;
    }
    .psk-signup#signup .bg-container{
        height: 264px;
                background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/psk-signup/images/mob/Signup_IMFINZI_Mobile-New.webp);
        background-size: cover;
    }
   .psk-signup .carcinoma_desktop_only1{
        display: none;
    }
    .psk-signup#signup .signup-heading{
        max-width: 340px;
        margin: 0 auto;
        padding: 0 0 0 0;
        text-align: center;
        position: absolute;
        bottom: 20px;
        height: auto;
        left: 0;
        right: 0;
        font-weight: 800;
        font-size: 40px;
        line-height: 40px;
    }
   .psk-signup .for-supp{
        display: inline-block;
    }
   .psk-signup .main-head-container h2,.main-head-container p{
        text-align: left;
        padding: 0 17px;
    }
    .psk-signup .main-head-container p{
         font-size: 22px;
         line-height: 30px;
     }
      .psk-signup  .main-head-container h2{
            font-size: 32px;
        line-height: 36px;
        }
    .psk-signup .feature-container .row>div{
        max-width: 100%;
    }

}
